
/* Class = "NSWindow"; title = "Programación"; ObjectID = "619"; */
"619.title" = "Programación";

/* Class = "NSTextFieldCell"; title = "Texto"; ObjectID = "631"; */
"631.title" = "Texto";

/* Class = "NSButton"; ibShadowedToolTip = "Borrar programación seleccionada"; ObjectID = "636"; */
"636.ibShadowedToolTip" = "Borrar programación seleccionada";

/* Class = "NSButton"; ibShadowedToolTip = "Crear nueva programación"; ObjectID = "637"; */
"637.ibShadowedToolTip" = "Crear nueva programación";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "638"; */
"638.title" = "";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "639"; */
"639.title" = "";

/* Class = "NSTextFieldCell"; title = "Puede salir de Amadeus Pro y éste se pondrá en marcha automáticamente para iniciar la grabación, si es necesario."; ObjectID = "665"; */
"665.title" = "Puede salir de Amadeus Pro y éste se pondrá en marcha automáticamente para iniciar la grabación, si es necesario.";
